/* Metz web-site, site-wide CSS. 2007 Andrew Quicke, Clearsite P/L */

* {box-sizing: border-box; -moz-box-sizing: border-box}

a:link    {
	text-decoration: underline;
	color: #000000;
}

a:visited    {
	text-decoration: underline;
	color: #000000;
}
a:hover     {
	color: #960000;
	text-decoration: underline;
}
body {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	margin: 0;
	padding: 0;
}
address  {
	color: #8c8c8c;
	font-size: 9px;
	font-style: normal;
	line-height: 11px;
	margin: 0;
	padding: 0;
	bottom: 0;
	border-bottom: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
	padding: 0;
	margin: 0px 0px 14px 0px;
}
td      {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;s
}
h1   {
	color: #000000;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	margin-top: 0px;
}
h2   {
	color: #4B4B4B;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: 0px 0px 3px 0px;
	padding: 3px 5px 3px 5px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
}
h2 a:link  {
	color: #4B4B4B;
	text-decoration: none;
}
h2 a:visited {
	color: #4B4B4B;
	text-decoration: none;
}
h2 a:hover {
	color: #960000;
	text-decoration: none;
}
h3   {
	font-weight: bold;
	color: #4B4B4B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0px 0px 3px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 0px 0px 3px 0px;
}

h4   {
	font-weight: bold;
	color: #646464;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
}
h5   {
	color: #4B4B4B;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-color: #969696;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-transform: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin: 2px 0px 2px 0px;
	padding: 1px 0px 3px 0px;
}
h6   {
	color: #4B4B4B;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	line-height: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
}
li  {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0;
	outline-width: 0;
}
ul     {
	text-indent: 0;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 12px 16px;
	border-width: 0;
	outline-width: 0;
	list-style-position: outside;
	list-style-image: url(../microGRIP_shared_images/elements_bullets/blt_std-dot_TG100_6x6.gif);
}
ol   {
	text-indent: 0px;
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 30px;
	border-width: 0 0 0 0;
	outline-width: 0;
}
form {
	color: #8C8C8C;
	margin: 0px;
	border: 0;
}
input {
	color: #646464;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	background-color: #DCDCDC;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	border-color: #646464;
	height: 14px;
	margin-bottom: 1px;
	margin-top: 1px;
}
.input_spacer {
/*this is used to create am invisible vertical space equal to the height of a input control, for controlling the vertical position of the first line of text within a cell. e.g. a table with 2 columns might make a form layout where the left column contains rows of text labels and the right containing corresponding "input" fields. In such a case the text labels will be equally spaced with the fields. However if one row is to contain a multiline input field (a "text area") then the label corresponding to this will not be spaced equally from the top of the control. To do this a ".input_spacer" is applied to a space before the start of the text label, to control the vertical starting position of the first line of the text. For an example of this see the page on the BCP website : "http://www.bcpmarketing.com.au/BCP_pages/company/contact/contact.html" */
	color: #5C80B4;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	background-color: #F8F6EC;
	width: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	border-color: #5C80B4;
	height: 14px;
	margin-bottom: 1px;
	margin-top: 1px;
	visibility: hidden;
}
select {
	color: #646464;
	font-size: 10px;
	font-weight: normal;
	line-height: 11px;
	background-color: #DCDCDC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #646464;
	border-style: solid;
	border-width: 1px;
	width: 100%;
	height: 18px;
	margin-top: 1px;
	margin-bottom: 1px;
}
textarea {
	color: #646464;
	font-size: 10px;
	font-weight: normal;
	line-height: 11px;
	background-color: #DCDCDC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #646464;
	border-style: solid;
	border-width: 1px;
	overflow: auto;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 1px;
	padding-bottom: 1px;
}
label {
	color: #646464;
	font-size: 9px;
	font-style: normal;
	line-height: 11px;
	text-decoration: none;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
}
sup {
	/* not satisified with this stuff - best I could do to get reasonable results in IE7 and Firefox 2, although still problems and differences */
	line-height: 0px; /* line-height 0 (zero) ensures the superscript does not interfer with the normal line spacing of the pararaph (mozilla) */
	vertical-align: text-top;
}
.border_B {
	/* applies a single-pixel width border to the BOTTOM edge of a container. Should be applied to tables or cells */
	background-image: url(../microGRIP_shared_images/bkg_grid/G_wt_5x5_B1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.border_R {
	/* applies a single-pixel width border to the RIGHT side of a container. Should be applied to tables or cells */
	background-image: url(../microGRIP_shared_images/bkg_grid/G_wt_5x5_R1.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.form_chkBox {
	/* class style to be applied to individual checkboxes, to over-ride background colour settings from parent tags/classes/whatever they're called */
	color: #596e86;
	background-color: transparent;
	margin: 0;
	padding: 0;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	border: 0 #b2d5ff;
	outline-style: none;
	outline-width: 0;
}

.form_btn {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	line-height: 9px;
	background-color: #000000;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 22px;
	border-width: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	max-width: 100%;
	border-bottom-color: #323232;
	border-top-color: #FFFFFF;
	border-left-color: #646464;
	border-right-color: #646464;
	vertical-align: middle;
}
.txt_noAfter {
	margin: 0;
	padding: 0;
}
.txt_bold {
	font-weight: bold;
}
.txt_bold-italic {
	font-weight: bold;
	font-style: italic;
}
.txt_bold_G75 {
	font-weight: bold;
	color: #4B4B4B;
}
.txt_italic {
	font-style: italic;
}
.txt_underline {
	text-decoration: underline;
}
.txt_intro_01 {
	color: #4B4B4B;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	padding: 0;
	margin: 0px 0px 14px 0px;
}
.txt_intro_wt01 {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	padding: 0;
	margin: 0px 0px 14px 0px;
}
.txt_intro_wt01 a:link  {
	color: #FFFFFF;
	text-decoration: underline;
}
.txt_intro_wt01 a:visited  {
	color: #FFFFFF;
	text-decoration: underline;
}
.txt_intro_wt01 a:hover {
	color: #FFF000;
	text-decoration: underline;
}
.txt_intro_wt01_bullet01 {
	font-size: 13px;
	line-height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../microGRIP_shared_images/elements_bullets/blt_std-dot_Twt_6x6.gif);
	background-repeat: no-repeat;
	background-position:0px 5px;
}
.txt_prd {
	font-size: 9px;
	line-height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	vertical-align: bottom;
	font-weight: normal;
}
.txt_prd_noAfter {
	font-size: 9px;
	line-height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	vertical-align: bottom;
	font-weight: normal;
}
.txt_prd_bold {
	font-size: 9px;
	line-height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4B4B4B;
	text-decoration: none;
	font-style: normal;
	vertical-align: bottom;
	font-weight: bold;
}
.txt_prd_bold_noAfter  {
	font-size: 9px;
	line-height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4B4B4B;
	text-decoration: none;
	font-style: normal;
	vertical-align: bottom;
	font-weight: bold;
}
.txt_prd_bullet01 {
	font-size: 10px;
	line-height: 11px;
	margin: 0px 0px 11px 0px;
	padding: 0px 0px 0px 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	background-image: url(../microGRIP_shared_images/elements_bullets/blt_std-dot_TG100_4x4.gif);
	background-repeat: no-repeat;
	background-position:0px 4px;
	vertical-align: bottom;
	font-weight: normal;
}
.txt_prd_bullet01_noAfter {
	font-size: 10px;
	line-height: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	background-image: url(../microGRIP_shared_images/elements_bullets/blt_std-dot_TG100_4x4.gif);
	background-repeat: no-repeat;
	background-position:0px 4px;
	vertical-align: bottom;
	font-weight: normal;
}
.txt_callout {
	font-weight: normal;
	color: #4B4B4B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.txt_col_mR {
	color: #960000;
}
.txt_col_mB {
	color: #233264;
}
.txt_col_mY {

	color: #FFF000;
}
.txt_sml {
	font-size: 9px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 12px;
}
.txt_sml_noAfter {
	font-size: 9px;
	line-height: 12px;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.txt_sml_wt {
	font-size: 9px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 12px;
	color: #FFFFFF;
}
.txt_sml_wt a:link    {
	text-decoration: underline;
	color: #DCDCDC;
}

.txt_sml_wt a:visited    {
	text-decoration: underline;
	color: #DCDCDC;
}
.txt_sml_wt a:hover     {
	color: #FFFF00;
	text-decoration: underline;
}
.txt_sml_wt_noAfter {
	font-size: 9px;
	line-height: 12px;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.txt_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;		
	color: #646464;
	text-decoration: none;
	font-style: normal;
}
.txt_nav a:link {
	text-decoration: none;
	font-weight: normal;
	color: #646464;
}
.txt_nav a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #646464;
}
.txt_nav a:hover {
	text-decoration: underline;
	color: #CC0033;
	font-weight: normal;
}
.txt_nav_inv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;		
	color: #C8C8C8;
	text-decoration: none;
	font-style: normal;
}
.txt_nav_inv a:link {
	text-decoration: none;
	font-weight: normal;
	color: #C8C8C8;
}
.txt_nav_inv a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #C8C8C8;
}
.txt_nav_inv a:hover {
	text-decoration: underline;
	color: #FFF000;
	font-weight: normal;
}
.txt_subM_title   {
	color: #C8C8C8;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-color: #969696;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-transform: none;
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 2px 0px;
}
.txt_subM {
	font-size: 9px;
	line-height: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B4B4B4;
	text-decoration: none;
	font-style: normal;
	background-image: url(../microGRIP_shared_images/elements_arrows/tri_R_TG150_4x7.gif);
	background-repeat: no-repeat;
	background-position:0px 2px;
}
.txt_subM a:link {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}
.txt_subM a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}
.txt_subM a:hover {
	text-decoration: underline;
	color: #FFF000;
	font-weight: normal;
}
.txt_subM02 {
	font-size: 9px;
	line-height: 11px;
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B4B4B4;
	text-decoration: none;
	font-style: normal;
	background-image: url(../microGRIP_shared_images/elements_arrows/tri_R_TG100_4x7.gif);
	background-repeat: no-repeat;
	background-position:0px 2px;
}
.txt_subM02 a:link {
	text-decoration: none;
	color: #DCDCDC;
	font-weight: normal;
}
.txt_subM02 a:visited {
	text-decoration: none;
	color: #DCDCDC;
	font-weight: normal;
}
.txt_subM02 a:hover {
	text-decoration: underline;
	color: #FFF000;
	font-weight: normal;
}
.txt_wt {
	color: #FFFFFF;
}
body,html {
	scrollbar-face-color:#000000;
	scrollbar-arrow-color:#FFF000;
	scrollbar-track-color:#323232;
	scrollbar-shadow-color:#4B4B4B;
	scrollbar-highlight-color:#4B4B4B;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	border-color: #FFFFFF;
	border-style: none;
	border-width: 0px;
}
